[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=20
MIN_VALUE=0
STEP=0.02564706
OBJECT_NAME_MAX=

[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=0.75

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=-1
MIN_VALUE=0
STEP=1.566667

[PLACE_HOLDER_0]
OBJECT_NAME=ARROW_WATER
ZERO=51
MIN_VALUE=0
STEP=-1.77



